{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Release-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "AnkonPremiumOptimizer",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "AnkonPremiumOptimizer::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AnkonPremiumOptimizer-Release-32186828bb865296e980.json",
					"name" : "AnkonPremiumOptimizer",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AnkonPremiumOptimizer_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AnkonPremiumOptimizer_autogen-Release-1ca95ef2248f12c742de.json",
					"name" : "AnkonPremiumOptimizer_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AnkonPremiumOptimizer_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AnkonPremiumOptimizer_autogen_timestamp_deps-Release-8178e866cb9d9d7a01dd.json",
					"name" : "AnkonPremiumOptimizer_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release",
		"source" : "C:/Users/Ankon/Desktop/AnkonPremiumOptimizer"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
